@font-face {
    font-family: 'Muli';
    src: local('Muli-ExtraLight'),
        local('Muli ExtraLight'),
        url('Muli-ExtraLight.woff2') format('woff2'),
        url('Muli-ExtraLight.otf') format('opentype'),
        url('Muli-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-ExtraLightItalic'),
        local('Muli ExtraLight Italic'),
        url('Muli-ExtraLightItalic.woff2') format('woff2'),
        url('Muli-ExtraLightItalic.otf') format('opentype'),
        url('Muli-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-Light'),
        local('Muli Light'),
        url('Muli-Light.woff2') format('woff2'),
        url('Muli-Light.otf') format('opentype'),
        url('Muli-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-LightItalic'),
        local('Muli Light Italic'),
        url('Muli-LightItalic.woff2') format('woff2'),
        url('Muli-LightItalic.otf') format('opentype'),
        url('Muli-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-Regular'),
        local('Muli Regular'),
        url('Muli-Regular.woff2') format('woff2'),
        url('Muli-Regular.otf') format('opentype'),
        url('Muli-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-Italic'),
        local('Muli Italic'),
        url('Muli-Italic.woff2') format('woff2'),
        url('Muli-Italic.otf') format('opentype'),
        url('Muli-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-SemiBold'),
        local('Muli SemiBold'),
        url('Muli-SemiBold.woff2') format('woff2'),
        url('Muli-SemiBold.otf') format('opentype'),
        url('Muli-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-SemiBoldItalic'),
        local('Muli SemiBold Italic'),
        url('Muli-SemiBoldItalic.woff2') format('woff2'),
        url('Muli-SemiBoldItalic.otf') format('opentype'),
        url('Muli-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-Bold'),
        local('Muli Bold'),
        url('Muli-Bold.woff2') format('woff2'),
        url('Muli-Bold.otf') format('opentype'),
        url('Muli-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-BoldItalic'),
        local('Muli Bold Italic'),
        url('Muli-BoldItalic.woff2') format('woff2'),
        url('Muli-BoldItalic.otf') format('opentype'),
        url('Muli-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-ExtraBold'),
        local('Muli ExtraBold'),
        url('Muli-ExtraBold.woff2') format('woff2'),
        url('Muli-ExtraBold.otf') format('opentype'),
        url('Muli-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-ExtraBoldItalic'),
        local('Muli ExtraBold Italic'),
        url('Muli-ExtraBoldItalic.woff2') format('woff2'),
        url('Muli-ExtraBoldItalic.otf') format('opentype'),
        url('Muli-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-Black'),
        local('Muli Black'),
        url('Muli-Black.woff2') format('woff2'),
        url('Muli-Black.otf') format('opentype'),
        url('Muli-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: local('Muli-BlackItalic'),
        local('Muli Black Italic'),
        url('Muli-BlackItalic.woff2') format('woff2'),
        url('Muli-BlackItalic.otf') format('opentype'),
        url('Muli-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
